#include "cnames.h"

const struct ParmTable parm_table_ecmwf_210[256] = {
      /* 0 */ {"var0", "undefined"},
      /* 1 */ {"AERMR01", "Sea Salt Aerosol (0.03 - 0.5 um) Mixing Ratio [kg kg**-1]"},
      /* 2 */ {"AERMR02", "Sea Salt Aerosol (0.5 - 5 um) Mixing Ratio [kg kg**-1]"},
      /* 3 */ {"AERMR03", "Sea Salt Aerosol (5 - 20 um) Mixing Ratio [kg kg**-1]"},
      /* 4 */ {"AERMR04", "Dust Aerosol (0.03 - 0.55 um) Mixing Ratio [kg kg**-1]"},
      /* 5 */ {"AERMR05", "Dust Aerosol (0.55 - 0.9 um) Mixing Ratio [kg kg**-1]"},
      /* 6 */ {"AERMR06", "Dust Aerosol (0.9 - 20 um) Mixing Ratio [kg kg**-1]"},
      /* 7 */ {"AERMR07", "Hydrophobic Organic Matter Aerosol Mixing Ratio [kg kg**-1]"},
      /* 8 */ {"AERMR08", "Hydrophilic Organic Matter Aerosol Mixing Ratio [kg kg**-1]"},
      /* 9 */ {"AERMR09", "Hydrophobic Black Carbon Aerosol Mixing Ratio [kg kg**-1]"},
      /* 10 */ {"AERMR10", "Hydrophilic Black Carbon Aerosol Mixing Ratio [kg kg**-1]"},
      /* 11 */ {"AERMR11", "Sulphate Aerosol Mixing Ratio [kg kg**-1]"},
      /* 12 */ {"AERMR12", "Aerosol type 12 mixing ratio [kg kg**-1]"},
      /* 13 */ {"var13", "undefined"},
      /* 14 */ {"var14", "undefined"},
      /* 15 */ {"var15", "undefined"},
      /* 16 */ {"AERGN01", "Aerosol type 1 source/gain accumulated [kg m**-2]"},
      /* 17 */ {"AERGN02", "Aerosol type 2 source/gain accumulated [kg m**-2]"},
      /* 18 */ {"AERGN03", "Aerosol type 3 source/gain accumulated [kg m**-2]"},
      /* 19 */ {"AERGN04", "Aerosol type 4 source/gain accumulated [kg m**-2]"},
      /* 20 */ {"AERGN05", "Aerosol type 5 source/gain accumulated [kg m**-2]"},
      /* 21 */ {"AERGN06", "Aerosol type 6 source/gain accumulated [kg m**-2]"},
      /* 22 */ {"AERGN07", "Aerosol type 7 source/gain accumulated [kg m**-2]"},
      /* 23 */ {"AERGN08", "Aerosol type 8 source/gain accumulated [kg m**-2]"},
      /* 24 */ {"AERGN09", "Aerosol type 9 source/gain accumulated [kg m**-2]"},
      /* 25 */ {"AERGN10", "Aerosol type 10 source/gain accumulated [kg m**-2]"},
      /* 26 */ {"AERGN11", "Aerosol type 11 source/gain accumulated [kg m**-2]"},
      /* 27 */ {"AERGN12", "Aerosol type 12 source/gain accumulated [kg m**-2]"},
      /* 28 */ {"var28", "undefined"},
      /* 29 */ {"var29", "undefined"},
      /* 30 */ {"var30", "undefined"},
      /* 31 */ {"AERLS01", "Aerosol type 1 sink/loss accumulated [kg m**-2]"},
      /* 32 */ {"AERLS02", "Aerosol type 2 sink/loss accumulated [kg m**-2]"},
      /* 33 */ {"AERLS03", "Aerosol type 3 sink/loss accumulated [kg m**-2]"},
      /* 34 */ {"AERLS04", "Aerosol type 4 sink/loss accumulated [kg m**-2]"},
      /* 35 */ {"AERLS05", "Aerosol type 5 sink/loss accumulated [kg m**-2]"},
      /* 36 */ {"AERLS06", "Aerosol type 6 sink/loss accumulated [kg m**-2]"},
      /* 37 */ {"AERLS07", "Aerosol type 7 sink/loss accumulated [kg m**-2]"},
      /* 38 */ {"AERLS08", "Aerosol type 8 sink/loss accumulated [kg m**-2]"},
      /* 39 */ {"AERLS09", "Aerosol type 9 sink/loss accumulated [kg m**-2]"},
      /* 40 */ {"AERLS10", "Aerosol type 10 sink/loss accumulated [kg m**-2]"},
      /* 41 */ {"AERLS11", "Aerosol type 11 sink/loss accumulated [kg m**-2]"},
      /* 42 */ {"AERLS12", "Aerosol type 12 sink/loss accumulated [kg m**-2]"},
      /* 43 */ {"var43", "undefined"},
      /* 44 */ {"var44", "undefined"},
      /* 45 */ {"var45", "undefined"},
      /* 46 */ {"AERPR", "Aerosol precursor mixing ratio [kg kg**-1]"},
      /* 47 */ {"AERSM", "Aerosol small mode mixing ratio [kg kg**-1]"},
      /* 48 */ {"AERLG", "Aerosol large mode mixing ratio [kg kg**-1]"},
      /* 49 */ {"AODPR", "Aerosol precursor optical depth [dimensionless]"},
      /* 50 */ {"AODSM", "Aerosol small mode optical depth [dimensionless]"},
      /* 51 */ {"AODLG", "Aerosol large mode optical depth [dimensionless]"},
      /* 52 */ {"AERDEP", "Dust emission potential [kg s**2 m**-5]"},
      /* 53 */ {"AERLTS", "Lifting threshold speed [m s**-1]"},
      /* 54 */ {"AERSCC", "Soil clay content [%]"},
      /* 55 */ {"var55", "undefined"},
      /* 56 */ {"var56", "undefined"},
      /* 57 */ {"var57", "undefined"},
      /* 58 */ {"var58", "undefined"},
      /* 59 */ {"var59", "undefined"},
      /* 60 */ {"var60", "undefined"},
      /* 61 */ {"CO2", "Carbon Dioxide [kg kg**-1]"},
      /* 62 */ {"CH4", "Methane [kg kg**-1]"},
      /* 63 */ {"N2O", "Nitrous oxide [kg kg**-1]"},
      /* 64 */ {"TCCO2", "Total column Carbon Dioxide [kg m**-2]"},
      /* 65 */ {"TCCH4", "Total column Methane [kg m**-2]"},
      /* 66 */ {"TCN2O", "Total column Nitrous oxide [kg m**-2]"},
      /* 67 */ {"CO2OF", "Ocean flux of Carbon Dioxide [kg m**-2 s**-1]"},
      /* 68 */ {"CO2NBF", "Natural biosphere flux of Carbon Dioxide [kg m**-2 s**-1]"},
      /* 69 */ {"CO2APF", "Anthropogenic emissions of Carbon Dioxide [kg m**-2 s**-1]"},
      /* 70 */ {"CH4F", "Methane Surface Fluxes [kg m**-2 s**-1]"},
      /* 71 */ {"kCH4", "Methane loss rate due to radical hydroxyl (OH) [s**-1]"},
      /* 72 */ {"var72", "undefined"},
      /* 73 */ {"var73", "undefined"},
      /* 74 */ {"var74", "undefined"},
      /* 75 */ {"var75", "undefined"},
      /* 76 */ {"var76", "undefined"},
      /* 77 */ {"var77", "undefined"},
      /* 78 */ {"var78", "undefined"},
      /* 79 */ {"var79", "undefined"},
      /* 80 */ {"CO2FIRE", "Wildfire flux of Carbon Dioxide [kg m**-2 s**-1]"},
      /* 81 */ {"COFIRE", "Wildfire flux of Carbon Monoxide [kg m**-2 s**-1]"},
      /* 82 */ {"CH4FIRE", "Wildfire flux of Methane [kg m**-2 s**-1]"},
      /* 83 */ {"NMHCFIRE", "Wildfire flux of Non-Methane Hydro-Carbons [kg m**-2 s**-1]"},
      /* 84 */ {"H2FIRE", "Wildfire flux of Hydrogen [kg m**-2 s**-1]"},
      /* 85 */ {"NOXFIRE", "Wildfire flux of Nitrogen Oxides NOx [kg m**-2 s**-1]"},
      /* 86 */ {"N2OFIRE", "Wildfire flux of Nitrous Oxide [kg m**-2 s**-1]"},
      /* 87 */ {"PM2P5FIRE", "Wildfire flux of Particulate Matter PM2.5 [kg m**-2 s**-1]"},
      /* 88 */ {"TPMFIRE", "Wildfire flux of Total Particulate Matter [kg m**-2 s**-1]"},
      /* 89 */ {"TCFIRE", "Wildfire flux of Total Carbon in Aerosols [kg m**-2 s**-1]"},
      /* 90 */ {"OCFIRE", "Wildfire flux of Organic Carbon [kg m**-2 s**-1]"},
      /* 91 */ {"BCFIRE", "Wildfire flux of Black Carbon [kg m**-2 s**-1]"},
      /* 92 */ {"CFIRE", "Wildfire overall flux of burnt Carbon [kg m**-2 s**-1]"},
      /* 93 */ {"C4FFIRE", "Wildfire fraction of C4 plants [dimensionless]"},
      /* 94 */ {"VEGFIRE", "Wildfire vegetation map index [dimensionless]"},
      /* 95 */ {"CCFIRE", "Wildfire Combustion Completeness [dimensionless]"},
      /* 96 */ {"FLFIRE", "Wildfire Fuel Load"},
      /* 97 */ {"BFFIRE", "Wildfire fraction of area burnt [dimensionless]"},
      /* 98 */ {"OAFIRE", "Wildfire observed area [m**2]"},
      /* 99 */ {"FRPFIRE", "Wildfire radiative power [W m**-2]"},
      /* 100 */ {"CRFIRE", "Wildfire combustion rate [kg m**-2 s**-1]"},
      /* 101 */ {"var101", "undefined"},
      /* 102 */ {"var102", "undefined"},
      /* 103 */ {"var103", "undefined"},
      /* 104 */ {"var104", "undefined"},
      /* 105 */ {"var105", "undefined"},
      /* 106 */ {"var106", "undefined"},
      /* 107 */ {"var107", "undefined"},
      /* 108 */ {"var108", "undefined"},
      /* 109 */ {"var109", "undefined"},
      /* 110 */ {"var110", "undefined"},
      /* 111 */ {"var111", "undefined"},
      /* 112 */ {"var112", "undefined"},
      /* 113 */ {"var113", "undefined"},
      /* 114 */ {"var114", "undefined"},
      /* 115 */ {"var115", "undefined"},
      /* 116 */ {"var116", "undefined"},
      /* 117 */ {"var117", "undefined"},
      /* 118 */ {"var118", "undefined"},
      /* 119 */ {"var119", "undefined"},
      /* 120 */ {"var120", "undefined"},
      /* 121 */ {"NO2", "Nitrogen dioxide [kg kg**-1]"},
      /* 122 */ {"SO2", "Sulphur dioxide [kg kg**-1]"},
      /* 123 */ {"CO", "Carbon monoxide [kg kg**-1]"},
      /* 124 */ {"HCHO", "Formaldehyde [kg kg**-1]"},
      /* 125 */ {"TCNO2", "Total column Nitrogen dioxide [kg m**-2]"},
      /* 126 */ {"TCSO2", "Total column Sulphur dioxide [kg m**-2]"},
      /* 127 */ {"TCCO", "Total column Carbon monoxide [kg m**-2]"},
      /* 128 */ {"TCHCHO", "Total column Formaldehyde [kg m**-2]"},
      /* 129 */ {"NOX", "Nitrogen Oxides [kg kg**-1]"},
      /* 130 */ {"TCNOX", "Total Column Nitrogen Oxides [kg m**-2]"},
      /* 131 */ {"GRG1", "Reactive tracer 1 mass mixing ratio [kg kg**-1]"},
      /* 132 */ {"TCGRG1", "Total column GRG tracer 1 [kg m**-2]"},
      /* 133 */ {"GRG2", "Reactive tracer 2 mass mixing ratio [kg kg**-1]"},
      /* 134 */ {"TCGRG2", "Total column GRG tracer 2 [kg m**-2]"},
      /* 135 */ {"GRG3", "Reactive tracer 3 mass mixing ratio [kg kg**-1]"},
      /* 136 */ {"TCGRG3", "Total column GRG tracer 3 [kg m**-2]"},
      /* 137 */ {"GRG4", "Reactive tracer 4 mass mixing ratio [kg kg**-1]"},
      /* 138 */ {"TCGRG4", "Total column GRG tracer 4 [kg m**-2]"},
      /* 139 */ {"GRG5", "Reactive tracer 5 mass mixing ratio [kg kg**-1]"},
      /* 140 */ {"TCGRG5", "Total column GRG tracer 5 [kg m**-2]"},
      /* 141 */ {"GRG6", "Reactive tracer 6 mass mixing ratio [kg kg**-1]"},
      /* 142 */ {"TCGRG6", "Total column GRG tracer 6 [kg m**-2]"},
      /* 143 */ {"GRG7", "Reactive tracer 7 mass mixing ratio [kg kg**-1]"},
      /* 144 */ {"TCGRG7", "Total column GRG tracer 7 [kg m**-2]"},
      /* 145 */ {"GRG8", "Reactive tracer 8 mass mixing ratio [kg kg**-1]"},
      /* 146 */ {"TCGRG8", "Total column GRG tracer 8 [kg m**-2]"},
      /* 147 */ {"GRG9", "Reactive tracer 9 mass mixing ratio [kg kg**-1]"},
      /* 148 */ {"TCGRG9", "Total column GRG tracer 9 [kg m**-2]"},
      /* 149 */ {"GRG10", "Reactive tracer 10 mass mixing ratio [kg kg**-1]"},
      /* 150 */ {"TCGRG10", "Total column GRG tracer 10 [kg m**-2]"},
      /* 151 */ {"SFNOX", "Surface flux Nitrogen oxides [kg m**-2 s**-1]"},
      /* 152 */ {"SFNO2", "Surface flux Nitrogen dioxide [kg m**-2 s**-1]"},
      /* 153 */ {"SFSO2", "Surface flux Sulphur dioxide [kg m**-2 s**-1]"},
      /* 154 */ {"SFCO2", "Surface flux Carbon monoxide [kg m**-2 s**-1]"},
      /* 155 */ {"SFHCHO", "Surface flux Formaldehyde [kg m**-2 s**-1]"},
      /* 156 */ {"SFGO3", "Surface flux GEMS Ozone [kg m**-2 s**-1]"},
      /* 157 */ {"SFGR1", "Surface flux reactive tracer 1 [kg m**-2 s**-1]"},
      /* 158 */ {"SFGR2", "Surface flux reactive tracer 2 [kg m**-2 s**-1]"},
      /* 159 */ {"SFGR3", "Surface flux reactive tracer 3 [kg m**-2 s**-1]"},
      /* 160 */ {"SFGR4", "Surface flux reactive tracer 4 [kg m**-2 s**-1]"},
      /* 161 */ {"SFGR5", "Surface flux reactive tracer 5 [kg m**-2 s**-1]"},
      /* 162 */ {"SFGR6", "Surface flux reactive tracer 6 [kg m**-2 s**-1]"},
      /* 163 */ {"SFGR7", "Surface flux reactive tracer 7 [kg m**-2 s**-1]"},
      /* 164 */ {"SFGR8", "Surface flux reactive tracer 8 [kg m**-2 s**-1]"},
      /* 165 */ {"SFGR9", "Surface flux reactive tracer 9 [kg m**-2 s**-1]"},
      /* 166 */ {"SFGR10", "Surface flux reactive tracer 10 [kg m**-2 s**-1]"},
      /* 167 */ {"var167", "undefined"},
      /* 168 */ {"var168", "undefined"},
      /* 169 */ {"var169", "undefined"},
      /* 170 */ {"var170", "undefined"},
      /* 171 */ {"var171", "undefined"},
      /* 172 */ {"var172", "undefined"},
      /* 173 */ {"var173", "undefined"},
      /* 174 */ {"var174", "undefined"},
      /* 175 */ {"var175", "undefined"},
      /* 176 */ {"var176", "undefined"},
      /* 177 */ {"var177", "undefined"},
      /* 178 */ {"var178", "undefined"},
      /* 179 */ {"var179", "undefined"},
      /* 180 */ {"var180", "undefined"},
      /* 181 */ {"Ra", "Radon [kg kg**-1]"},
      /* 182 */ {"SF6", "Sulphur Hexafluoride [kg kg**-1]"},
      /* 183 */ {"TCRa", "Total column Radon [kg m**-2]"},
      /* 184 */ {"TCSF6", "Total column Sulphur Hexafluoride [kg m**-2]"},
      /* 185 */ {"SF6APF", "Anthropogenic Emissions of Sulphur Hexafluoride [kg m**-2 s**-1]"},
      /* 186 */ {"var186", "undefined"},
      /* 187 */ {"var187", "undefined"},
      /* 188 */ {"var188", "undefined"},
      /* 189 */ {"var189", "undefined"},
      /* 190 */ {"var190", "undefined"},
      /* 191 */ {"var191", "undefined"},
      /* 192 */ {"var192", "undefined"},
      /* 193 */ {"var193", "undefined"},
      /* 194 */ {"var194", "undefined"},
      /* 195 */ {"var195", "undefined"},
      /* 196 */ {"var196", "undefined"},
      /* 197 */ {"var197", "undefined"},
      /* 198 */ {"var198", "undefined"},
      /* 199 */ {"var199", "undefined"},
      /* 200 */ {"var200", "undefined"},
      /* 201 */ {"var201", "undefined"},
      /* 202 */ {"var202", "undefined"},
      /* 203 */ {"GO3", "GEMS Ozone [kg kg**-1]"},
      /* 204 */ {"var204", "undefined"},
      /* 205 */ {"var205", "undefined"},
      /* 206 */ {"GTCO3", "GEMS Total column ozone [kg m**-2]"},
      /* 207 */ {"AOD550", "Total Aerosol Optical Depth at 550nm [-]"},
      /* 208 */ {"SSAOD550", "Sea Salt Aerosol Optical Depth at 550nm [-]"},
      /* 209 */ {"DUAOD550", "Dust Aerosol Optical Depth at 550nm [-]"},
      /* 210 */ {"OMAOD550", "Organic Matter Aerosol Optical Depth at 550nm [-]"},
      /* 211 */ {"BCAOD550", "Black Carbon Aerosol Optical Depth at 550nm [-]"},
      /* 212 */ {"SUAOD550", "Sulphate Aerosol Optical Depth at 550nm [-]"},
      /* 213 */ {"AOD469", "Total Aerosol Optical Depth at 469nm [-]"},
      /* 214 */ {"AOD670", "Total Aerosol Optical Depth at 670nm [-]"},
      /* 215 */ {"AOD865", "Total Aerosol Optical Depth at 865nm [-]"},
      /* 216 */ {"AOD1240", "Total Aerosol Optical Depth at 1240nm [-]"},
      /* 217 */ {"var217", "undefined"},
      /* 218 */ {"var218", "undefined"},
      /* 219 */ {"var219", "undefined"},
      /* 220 */ {"var220", "undefined"},
      /* 221 */ {"var221", "undefined"},
      /* 222 */ {"var222", "undefined"},
      /* 223 */ {"var223", "undefined"},
      /* 224 */ {"var224", "undefined"},
      /* 225 */ {"var225", "undefined"},
      /* 226 */ {"var226", "undefined"},
      /* 227 */ {"var227", "undefined"},
      /* 228 */ {"var228", "undefined"},
      /* 229 */ {"var229", "undefined"},
      /* 230 */ {"var230", "undefined"},
      /* 231 */ {"var231", "undefined"},
      /* 232 */ {"var232", "undefined"},
      /* 233 */ {"var233", "undefined"},
      /* 234 */ {"var234", "undefined"},
      /* 235 */ {"var235", "undefined"},
      /* 236 */ {"var236", "undefined"},
      /* 237 */ {"var237", "undefined"},
      /* 238 */ {"var238", "undefined"},
      /* 239 */ {"var239", "undefined"},
      /* 240 */ {"var240", "undefined"},
      /* 241 */ {"var241", "undefined"},
      /* 242 */ {"var242", "undefined"},
      /* 243 */ {"var243", "undefined"},
      /* 244 */ {"var244", "undefined"},
      /* 245 */ {"var245", "undefined"},
      /* 246 */ {"var246", "undefined"},
      /* 247 */ {"var247", "undefined"},
      /* 248 */ {"var248", "undefined"},
      /* 249 */ {"var249", "undefined"},
      /* 250 */ {"var250", "undefined"},
      /* 251 */ {"var251", "undefined"},
      /* 252 */ {"var252", "undefined"},
      /* 253 */ {"var253", "undefined"},
      /* 254 */ {"var254", "undefined"},
      /* 255 */ {"var255", "undefined"},
};
